Subject: Re: Free share for having distribution at their house

From: Molly Petersons <[email-masked]>
Date: Wed, 21 Jun 2000 05:24:49 -0700

We have always made on-farm pick up a condition of membership, but our
geographical location makes this convenient.  We are just off a main
highway equidistant between 3 small towns on an island.  We do have some
members driving 10-25 miles to pick up a share, and I will encourage those
who are grouped at a distance to send one member to pick up.  I agree with
the sentiment that we are in the business of farming, not delivery.  We do
offer worker discounted shares, and set a scheduled weekly number of hours
equivalent (at prevailing farm wages) to the average weekly share value.
This has worked moderately well over the years, and quite well this year.
We expanded to 37 shares, and have scheduled the workers to arrive 3 hours
before the pickup time.  That way they do their work, and then take home
their vegetables with everyone else.  We get help with harvesting at the
critical time of those days.  This year we also tried using helpers before
the official season began ( we run a short 12 week season that fits school
schedules).  This arrangement has kept us ahead of weeds better than ever
before; transplanting is more timely as is seeding.  All of this depends on
the committment of the helpers.  We did a press release in early April
emphasizing the work-trade and educational opportunities.  This seems to
have produced the most committed batch of workers yet.  I may be telling a
different story at the end of the season, but so far I'm encouraged.
In the past I have traded shares with different folks like an
acupuncturist, a massage therapist, and a physical therapist ( yes, I'm
wearing out physically).  I find myself resenting the fact that these
occupations can value their time at $40-50 per hour, and my time as a
farmer is valued at more like $5-7/hr.  That resentment gets in the way, so
I have to agree that offering perks should be carefully considered.  You
are already providing a public service.